[CentOS-docs] libQt5Core.so ver 5.12

cristiantorres110 at hotmail.com

cristiantorres110 at hotmail.com
Thu May 7 14:20:52 UTC 2020


Hello,

For the last few days, 'dnf upgrade' on my Centos 8 installation has
been showing problems saying that it cannot install the best update
candidates for packages (kf5-*) because nothing provides
libQtCore.so.5(Qt_5.12).  My system shows that it presently has
libQtCore.so.5(Qt_5.11).  I've been keeping the system up to date using
the --nobest option in dnf.

I could download 'libqt5-core-5.12.8-alt3.x86_64.rpm '  from here and
install it but I haven't dared to try.

Is there an expectation for when version Qt_5.12 will be in the
official repos?
BR
--Cristian
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.centos.org/pipermail/centos-docs/attachments/20200507/98d6f49b/attachment.html>


More information about the CentOS-docs mailing list